#!/bin/sh

echo 'name: GLUT
version: 2.2.2.0
license: BSD3
copyright:
maintainer: Sven Panne <sven.panne@aedion.de>
stability:
homepage: http://www.haskell.org/HOpenGL/
package-url:
description: A Haskell binding for the OpenGL Utility Toolkit, a window system independent
             toolkit for writing OpenGL programs. For more information about the C library
             on which this binding is based, please see:
             <http://www.opengl.org/resources/libraries/glut/>.
category: Graphics
author:
exposed: True
exposed-modules: Graphics.UI.GLUT Graphics.UI.GLUT.Begin
                 Graphics.UI.GLUT.Callbacks Graphics.UI.GLUT.Callbacks.Global
                 Graphics.UI.GLUT.Callbacks.Window Graphics.UI.GLUT.Colormap
                 Graphics.UI.GLUT.Debugging Graphics.UI.GLUT.DeviceControl
                 Graphics.UI.GLUT.Fonts Graphics.UI.GLUT.GameMode
                 Graphics.UI.GLUT.Initialization Graphics.UI.GLUT.Menu
                 Graphics.UI.GLUT.Objects Graphics.UI.GLUT.Overlay
                 Graphics.UI.GLUT.State Graphics.UI.GLUT.Window
hidden-modules: Graphics.UI.GLUT.Callbacks.Registration
                Graphics.UI.GLUT.QueryUtils Graphics.UI.GLUT.Raw
                Graphics.UI.GLUT.Raw.APIEntry Graphics.UI.GLUT.Raw.Callbacks
                Graphics.UI.GLUT.Raw.Fonts Graphics.UI.GLUT.Raw.Functions
                Graphics.UI.GLUT.Raw.Tokens Graphics.UI.GLUT.Types
import-dirs: /usr/local/lib/GLUT-2.2.2.0/ghc-6.10.4
library-dirs: /usr/local/lib/GLUT-2.2.2.0/ghc-6.10.4 /usr/local/lib
hs-libraries: HSGLUT-2.2.2.0
extra-libraries: glut
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: OpenGL-2.4.0.1 StateVar-1.0.0.0 Tensor-1.0.0.1
         array-0.2.0.0 base-4.1.0.0 containers-0.2.0.1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/GLUT-2.2.2.0/html/GLUT.haddock
haddock-html: /usr/local/share/doc/GLUT-2.2.2.0/html' | /usr/local/bin/ghc-pkg update -
